Sector Name: MUTUAL FUND - Bug #1757

Schedule 1-->fill form-->save-->then create new application(Draft)-->go with Schedule 1-->the value
provided in previous created application for is reflecting in new application’'s same form(This is for

all the form in all subsector and category)
03/28/2022 12:23 PM - arti saraswat

Status: Closed Start date: 03/28/2022
Priority: Urgent Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Schedule 1-->fill form-->save-->then create new application(Draft)-->go with Schedule 1-->the value provided in previous created
application for is reflecting in new application's same form(This is for all the form in all subsector and category)
History

#1 - 03/28/2022 02:39 PM - sunil gupta

- Status changed from New to Resolved

#2 - 03/29/2022 01:31 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
